<?xml version="1.0"?>

<PropertyList>
  <multikey>
    <key n="122">
      <name>z</name>
      <desc>ZKV1000 commands</desc>
      <key n="111">
        <name>o</name>
        <desc>Power ON device</desc>
        <exit/>
        <binding>
          <command>nasal</command>
          <script>zkv1000.powerOn();</script>
        </binding>
      </key>
      <key n="108">
        <name>l</name>
        <desc>Switch ON device lights</desc>
        <exit/>
        <binding>
          <command>nasal</command>
          <script>if (zkv1000.PFD != nil and zkv1000.MFD != nil) zkv1000.LIGHT();</script>
        </binding>
      </key>
    </key>
  </multikey>
</PropertyList>
